
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IrrlichtNETSwig", "IrrlichtNETSwig\IrrlichtNETSwig.csproj", "{95C40BA5-5BBA-47FA-BA1B-BCA066572C0E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IrrlichtW", "IrrlichtW\IrrlichtW.vcproj", "{025098EF-569B-4DBA-AA81-CA829E31AE75}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{95C40BA5-5BBA-47FA-BA1B-BCA066572C0E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95C40BA5-5BBA-47FA-BA1B-BCA066572C0E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95C40BA5-5BBA-47FA-BA1B-BCA066572C0E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{95C40BA5-5BBA-47FA-BA1B-BCA066572C0E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{95C40BA5-5BBA-47FA-BA1B-BCA066572C0E}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{95C40BA5-5BBA-47FA-BA1B-BCA066572C0E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95C40BA5-5BBA-47FA-BA1B-BCA066572C0E}.Release|Any CPU.Build.0 = Release|Any CPU
		{95C40BA5-5BBA-47FA-BA1B-BCA066572C0E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{95C40BA5-5BBA-47FA-BA1B-BCA066572C0E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{95C40BA5-5BBA-47FA-BA1B-BCA066572C0E}.Release|Win32.ActiveCfg = Release|Any CPU
		{025098EF-569B-4DBA-AA81-CA829E31AE75}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{025098EF-569B-4DBA-AA81-CA829E31AE75}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{025098EF-569B-4DBA-AA81-CA829E31AE75}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{025098EF-569B-4DBA-AA81-CA829E31AE75}.Debug|Win32.ActiveCfg = Debug|Win32
		{025098EF-569B-4DBA-AA81-CA829E31AE75}.Debug|Win32.Build.0 = Debug|Win32
		{025098EF-569B-4DBA-AA81-CA829E31AE75}.Release|Any CPU.ActiveCfg = Release|Win32
		{025098EF-569B-4DBA-AA81-CA829E31AE75}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{025098EF-569B-4DBA-AA81-CA829E31AE75}.Release|Mixed Platforms.Build.0 = Release|Win32
		{025098EF-569B-4DBA-AA81-CA829E31AE75}.Release|Win32.ActiveCfg = Release|Win32
		{025098EF-569B-4DBA-AA81-CA829E31AE75}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
